/*!
Theme Name:    keymasters
Author:        Sensible Websites
Author URI:    https://sensiblewebsites.com
Description:   Page Builder Child Theme for KeymastersOmaha.com
Version:       1.0.0
License:       GNU General Public License v3 or later
License URI:   https://www.gnu.org/licenses/gpl-3.0.html
Template:      page-builder-framework
Text Domain:   page-builder-framework-child
*/

.nowrap {white-space: nowrap;}

h1 {font-size: 64px !important; line-height: 1em !important;}
h2 {font-size: 36px !important;}


#header a {
    border: 1px solid #957C5E;
    margin-right: 1em;
    border-radius: 20px;
}
.wpbf-logo a {border:none !important;}

.header-phone {
	display: inline-block;
    font-size: 2em;
    padding-left: 0.5em;
}

.wpbf-contact .vc_custom_1606333708581 {background-position: 30% !important;}

@media screen and (max-width: 768px) {
	.home h1 {font-size: 32px !important;}
	.wpbf-services h2 {font-size: 32px !important;}
}